.un_type_category {
    width: 100%;
    padding: 20px 5%;
}

.un_type_category > div {
    max-width: 1200px;
    margin: 0 auto;
}

.un_type_category ol {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 10px;
}

.un_type_category > div ol li {
    margin-bottom: 5px;
    text-align: center;
    width: 250px;
}

.un_type_category > div ol li a {
    background: #00af32;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.2rem;
    line-height: 2.6em;
    opacity: .2;
    padding: 0 .5em;
    text-decoration: none;
    transition: .2s ease-in-out;
}

.un_type_category > div ol li a.is_active {
    opacity: 1;
}

.un_type_category > div ol li a:hover {
    opacity: 0.5;
}

@media screen and (max-width: 768px) {
    .un_type_category > div ol li {
        width: 120px;
    }
}

@media screen and (min-width: 768px) {
    .un_type_category > div ol li a {
        font-size: 1.6rem;
    }
}
